:root {
  --green:#779f05;
  --dgreen:#0d4232;
  --yellow: #ffed2d;
  --pyellow:#fff9b8;
}

.group:after {
  content: "";
  display: table;
  clear: both;
}

* {
    padding:0;
    margin:0;
    box-sizing: border-box;
}

.wrap {
  position:relative;
  width:960px;
  margin:0 auto;
}

img {
  max-width: 100%;
}

#burger,
#mobnav {
  display:none;
}

html,
body {
  height:100%;
}

body {
    font-size:62.5%;
    background-color:#061105;
    padding:0 3%;
    font-family: 'Lato', sans-serif;
}

.bg {
  background-image:url('../img/bg.jpg');
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  background-repeat: no-repeat;
  width:100vw;
  height:100vh;
  left:0;
  top:0;
  position: fixed;
  z-index:-1;
}

header {
    width:18%;
    height:100%;
    position:fixed;
    left:4%;
}

    nav {
      float:left;
      clear:left;
      width:100%;
    }
  
      nav ul {
          list-style: none;
          float:left;
          clear:left;
          width:100%;
      }
      
        #mainnav li,
        #mainnav li a {
          float:left;
          clear:left;
          width:100%;
        }
        
          #mainnav li:first-of-type,
          #mobnav li:first-of-type {
            border-top:1px solid #878966;
          }
        
          #mainnav li a,
          #mobnav li a {
            color:#fff9b8; /* pale yellow */
            font-weight:bold;
            text-transform: uppercase;
            letter-spacing: 2px;
            text-align: center;
            text-decoration: none;
            font-size:1.2em;
            padding:1em;
            border-bottom:1px solid #878966;
          }
          
            #mainnav li a:hover,
            #mobnav li a:hover,
            #mainnav li a.active,
            #mobnav li a.active{
              color:#ffed2d; /* yellow */
            }
          
          #mainnav li.social,
          #mobnav li.social{
            padding:1em 0;
            border-bottom:1px solid #878966;
            text-align: center;
          }
          
          #mainnav li.social a,
          #mobnav li.social a {
            float:none;
            width:25px;
            clear:none;
            margin:0 0.5em;
            border:none;
            padding:0;
          }
            
            .social a img {
              max-width:100%;
              width:25px;
            }

    #logo {
        display:block;
        width:100%;
        margin:15% auto;
    }
  
    #logo img {
        max-width:100%;
        display:block;
    }

.main {
  float:right;
  width:77%;
  text-align:center;
}

  .main iframe {
    max-width:100%;
  }
  
  .main p {
    color:#d5d09f;
    font-weight:400;
    font-size:1.6em;
    margin-bottom:1em;
    line-height: 1.6;
  }
  
    .main p a {
      color:#ffed2d; /* yellow */
    }
  
  .main h1,
  .main h2,
  .main h3,
  .main h4,
  .main h5,
  .main h6 {
    color:#779f05; /* green */
    font-size:3em;
    margin-bottom:1em;
    font-weight:300;
  }

  .main td,
  .main th{
    color:#d5d09f;
    font-size:1.6em;
  }

  .main td p {
    font-size:1em;
  }

.align_left {
  float:left;
}

.align_right {
  float:right;
}

.align_center {
  text-align: center;
}

img.align_left {
  margin:0.5em 1em 1em 0;
}

img.align_right {
  margin:0.5em 0 1em 1em;
}

img.align_center {
  display:block;
  margin-left:auto;
  margin-right:auto;
}
  
footer {
  clear:both;
  margin-top:5em;
}

.main .copyright {
  float:left;
  clear:both;
  text-align:center;
  width:100%;
  color:#ccc;
  font-size:1.1em;
  margin:2em 0;
}

  .main .copyright a {
    color:#ccc;
  }

.fcw {
  float:left;
  clear:left;
  width:100%;
}

.tickets,
.nl-btn,
.gradient-btn {
  float:left;
  background-image: -moz-linear-gradient( 90deg, rgb(115,155,5) 0%, rgb(222,255,0) 100%);
  background-image: -webkit-linear-gradient( 90deg, rgb(115,155,5) 0%, rgb(222,255,0) 100%);
  background-image: -ms-linear-gradient( 90deg, rgb(115,155,5) 0%, rgb(222,255,0) 100%);
  color:#0d4232;
  padding:0.5em 1em;
  font-size:2em;
  text-decoration: none;
  font-weight: 500;
  border-radius:0.25em;
  width:100%;
  text-align: center;
  margin-top:1em;
}

    .tickets img {
        width:40px;
        margin-bottom: -5px;
        margin-left: 0.5em;
    }
    
    .tickets:hover,
    .nl-btn:hover,
    .gradient-btn:hover {
        background-image: -moz-linear-gradient( 90deg, rgb(149,201,6) 0%, rgb(237,255,115) 100%);
        background-image: -webkit-linear-gradient( 90deg, rgb(149,201,6) 0%, rgb(237,255,115) 100%);
        background-image: -ms-linear-gradient( 90deg, rgb(149,201,6) 0%, rgb(237,255,115) 100%);
    }

.nl-btn {
  margin-top: 0.5em;
}

.signup-box {
  display:none;
  position:fixed;
  width:100%;
  height:100%;
  left:0;
  top:0;
  background-color:rgba(0,0,0,0.7);
  text-align:center;
  z-index: 101;
}

  .signup-box .content {
    position:absolute;
    min-width:75%;
    max-width:100%;
    max-height:100%;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
    background-color:var(--dgreen);
    padding:1em;
  }

    .close {
      position:absolute;
      right:-1em;
      top:-1em;
      background-color:#fff;
      color:var(--bgblue);
      font-size:1.8em;
      text-decoration:none;
      padding:0.5em;
      border-radius: 10em;
      width:2.25em;
      text-align: center;
    }

.tourism-ireland {
  margin: 2em 0;
  text-align: center;
}

  .tourism-ireland p {
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    margin-bottom: 1em;
  }
  
@media screen and (max-width:699px) {
  
  header {
    float:left;
    position:relative;
    width:100%;
    height:auto;
    left:0;
  }
  
  .main {
    width:100%;
  }
  
  #burger{
    display:block;
  }
  
  #mainnav {
    display:none;
  }
  
  #burger {
    width:32px;
    display: block;
    margin: 5% auto;
  }
  
    #burger img {
      max-width:100%;
      display:block;
    }
  
        #mobnav li a.tri {
          position:absolute;
          float:none;
          clear:none;
          right: 0;
          top: 0;
          width: 3em;
          height: 100%;
          border:none;
          padding:0;
        }
        
        #mobnav,
        #mobnav li {
          float:left;
          clear:left;
          width:100%;
        }
        
        #mobnav li a {
          float:left;
          width:100%;
        }
        
          .tri img {
            float:left;
            width:23px;
            margin-left:0.5em;
            margin-top:0.8em;
            height:11px;
            display:block;
          }
  
  #logo {
    margin:5% auto;
  }
}

@media screen and (max-width:499px) {
  /*.tickets {
    margin:0 0 1em 0;
  }*/
}

@media screen and (max-height:799px) and (min-width:700px) {
  #mainnav li a {
    font-size: 1em;
  }

  header .tickets,
  .nl-btn {
    font-size: 1.4em;
  }

    header .tickets img {
      display: none;
    }
}